Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008008TestLinkGeneralpublic2017-07-04 21:372017-07-11 15:23
ReporterPollyanna Ramos 
Assigned Tofman 
PriorityurgentSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformWindows 10 ProOS10OS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version 
Summary0008008: Não consigo visualizar as imagens anexadas em qualquer lugar do testlink.
DescriptionNão consigo visualizar as imagens anexadas em qualquer lugar do testlink.

?PNG  IHDR?v?sRGB???gAMA?? ?a pHYs???o?d??IDATx^?xUW???:3?;3??;??N?? 5?B Z?-???????'$@p?.šX?w~+??M8InBnH?Z???=?l;??????>??t#&&&&&&&&&&&?*?$?[????`0 ??`0? ??o}W??? ??`0 ? ¿????g?;????8????[??M3???~.??o??8?'?|?'2?{1 ??`0 ????|???*????d?%??/H??>"E~?R????6O?&U??/???????e?? ?43s??K?????"N?d ??`0 ??$????2?d5?_???????k?[???)]]???t??F2 ??`0 ?HL2?=?KV?+? ??' ??s?_|;AX#??????>???pN???ge?O?I???xC?????x??? ?!X????J?????a??????`????d??o??O??(?K???,??6E??????=-???[f?????????>?????Fd:?1x79??!a9??-?????eg?~?????????]?<??L???4?_:???????>F2 ?]???*/??y???{(?d??6 ?????B???ot=?;??q-0l?$???Y??&???)??H?F-?F??I+???,??\???t#??d??UP???}{?w ??eu?J??xUY?qY_?????WV?j&??d?Dc?O??y????@??d?+???;A??? ??o?@,z?3????¾?cQ?O?=?u?`$?`0?-Z?????>jHG???d?y3 ???IF?<)+j????????4??a?"+?4?q?GK????_>????'?g=)???)???S???2?? YV??o??"M$c??>(??WH5??(????X?a????WY[??l??H?+_E???????rx?b???l(RY6?n,???>?$?????X?y??;q?\?pQ?n??J?q???19?l????X?y]NG?????g,?I?z(A???d ?????? ?!????K???A?<?;??a?????? ?UH2?X |?3?I ?A?x?????????????S?$?=?VK _?D??]???O????#OJ??K? ?a?w??Gr??'?'N??ud??? ??"M$c?o??"ur2j?oz?|K?6i+[??=?????????r:*Z/??S???E?\H?Nj?&?1??O?q?Z?X????-PF6T?+????????es???????pIY[???/ZAO?!WO??????U??Z?_?H?d@$?-???O??????d???^?n????4N ?8?u?,?_?=??????d??!?\?[?<"sT?~?~?,?????=???-BM2?<???:W??-?{=-@yN?#;??????&??k?k?h??od???am??^C??$(?a?o????z?>C??v?/??~????_???O?lj????2?f)???y????e?qA?m???SO??u? ?1??<?u??I???6???7?#5? ? ?????I??RF~?O?????%?S?Y?a)]?0???d???m??????&D????{[Z?L????????R?????????:$L?_7v??Z.?|?_~???K???Q-???Irn?t9?r???G?????O?!?&??????G??fK?fM??????dm??r.v??Y#1?-5??;??Kr??Y9???? ??? ?\?????Z&???n ?8??/?{-1&???M?t????7$?zs?k~??}I?????;??(\???6??&??|??H?dT?TI*V??{??????^z?????`H?5d?+?^????em?!?a?Gj{$b?G48?p4?~?GbG4~/?c??`ll?A65?(?zGv?&+?T?????.t??e???_??q?_?L.>&;z??e??CS??d??0???[2??5?#s?|;??c?>?/???7??9?~Bg!#?????OG???????/K?? J???{?V????B???_?  r}.Q?W???%??/?~?{?? 9?d????&?7????,9?t?,?YS>????z?M???L?9[??Šn?!Q????U???? ?Ids??[???=rPN.???-e_?rv?&9:g?l(^E??Y/g6?????mm?????}G??$?D?*?R|* _?P?f!94}??yK??? ?}W????^??O?Jx?? @??3E?~'a??&? ?????*[?????3K?g??dL1 ??l?>X6?o??3]oM???k?Y??g???H??hn?4?)? ?F2?????Isgü??3wK2??k+7??x?????H???~?i?^???][>??3?0I?H??}????%}????'d??z?usC?????????r??N?@? ???FO???C^?JZ?O:?gJy???/?r??^QV?s???!?[???z.?y?!}??q? F????'??w{?o??N??wO^???z?v?????????{????(??{/iAJ$?)?????fi???Mq???J}????|7<?????~o???|??{???????s?"??"#H??/?,?s??^{M?x? ?/?? ?9????r?????s?=???y?y??g?ü????^x??#g??x??W?7???O>????u?>a_y????T?"?7??_]Ð????<>nb??dPO&??_?H`y?2)??9??{?Yu???G?S}??O?vQ???,?{VZ_<}?o??????v]?6?v]B?('?a?????'?K???r/>_?y???????0??????nS?o?i?Z??????M?s???'??_????s-??k??@B{g??1???#???S?O?d`?Ex?'m'????S?/?????iseE???$#???rn?. =?\??l!'?????ey?J???5Yv??}?<?t0????O?%+??.{??z??|?X?Z??,1N??L???,??_f??)?:?????? {? ?V??,?9P??&}??e]??l?A?V,?????????j.?????? ?Z??er???|QiP0?<??????e??iY?i?{G???'??D?H?E?[????@Y???D<??,{?U?|?E ?UY?jN???/?? R??ee???zG???I;?p?l?V_?Vo"???#]?#I D?iQ?mH2??[aY?f?;?_IF]l?Aq??>?3?,??????|??^G?????U?????0S??KO@0V??/?f.??#'+??Q`t}e?j???5}I???=x??7M?%y?????!??Gsk'y????k?6? \??g-?????

TagsNo tags attached.
Database (MySQL,Postgres,etc)Mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon Anexos.PNG [^] (5,528 bytes) 2017-07-05 18:32


png file icon image.PNG [^] (144,422 bytes) 2017-07-05 18:32

- Relationships

-  Notes
(0026558)
fman (administrator)
2017-07-05 10:37

only accepted lnaguage is english
more details are needed to understand
(0026561)
Pollyanna Ramos (reporter)
2017-07-05 18:33

I can not see attached files in testlink
(0026562)
fman (administrator)
2017-07-05 18:43

More details?

My suggestion is => get Bitnami Installer , and redo installation.
I can not test on Windows env, only on Mac & Linux .
(0026570)
fman (administrator)
2017-07-06 17:50

give a look => https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/78 [^]
(0026583)
Pollyanna Ramos (reporter)
2017-07-11 13:33

Suggestion (https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/78 [^] ) solved the problem.
Thank you!
(0026585)
fman (administrator)
2017-07-11 15:23

Great!

- Issue History
Date Modified Username Field Change
2017-07-04 21:37 Pollyanna Ramos New Issue
2017-07-05 10:37 fman Note Added: 0026558
2017-07-05 10:37 fman Status new => feedback
2017-07-05 18:32 Pollyanna Ramos File Added: Anexos.PNG
2017-07-05 18:32 Pollyanna Ramos File Added: image.PNG
2017-07-05 18:33 Pollyanna Ramos Note Added: 0026561
2017-07-05 18:33 Pollyanna Ramos Status feedback => new
2017-07-05 18:43 fman Note Added: 0026562
2017-07-05 18:44 fman Assigned To => fman
2017-07-05 18:44 fman Status new => feedback
2017-07-06 17:50 fman Note Added: 0026570
2017-07-11 13:33 Pollyanna Ramos Note Added: 0026583
2017-07-11 13:33 Pollyanna Ramos Status feedback => assigned
2017-07-11 15:23 fman Note Added: 0026585
2017-07-11 15:23 fman QA Team - Task Workflow Status => TBD
2017-07-11 15:23 fman Status assigned => resolved
2017-07-11 15:23 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker